/* [MAIN STYLE]++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* [BODY/HEADER/FOOTER]---------------------------------------------- */
body		{
			padding:0px;
			margin:0px;
			background-image: url(imgs/bg01.jpg);
			background-repeat:repeat-x;
			background-position: top;
			background-color: #212C2D;
			text-align:center;
			}

#header		{
			padding:0px;
			margin:10px auto 0px auto;
			width:800px;
			height:210px;
			text-align:left;
			}

#footer		{
			padding:0px;
			margin:10px auto 0px auto;
			width:800px;
			height:40px;
			text-align:center;
			}

/* [CONTENT AREA]----------------------------------------------------- */

#cont		{
			padding:0px;
			margin:0px auto 0px auto;
			width:800px;
			height:540px;
			text-align:left;
			}

/* 余白調整用（FireFox対応） */
.adjust		{
			padding:0px;
			margin:0px;
			font-size:1px;
			width:1px;
			height:1px;
			}

/* float解除（FireFox対応） */
.floatEnd	{
			clear:both;
			}

/* [TEXT]------------------------------------------------------------ */

.tx1		{
			padding:0px;
			margin:0px auto 0px auto;
			font-size:12px;
			line-height:150%;
			color:#D7D7D7;
			width:800px;
			text-align:left;
			clear:both;
			}

/* [注釈用テキスト：緑] */
.co1		{
			font-size:12px;
			line-height:150%;
			color:#719196;
			}

/* [フッターテキスト：灰] */
.co2		{
			font-size:11px;
			line-height:100%;
			color:#DBE5E9;
			}

/* [LINK]------------------------------------------------------------- */

a:link,a:visited
			{
			font-size:12px;
			line-height:150%;
			color:#D63F2F;
			text-decoration:underline;
			}

a:active	{
			color:#FFA70D;
			text-decoration:none;
			}

a:hover		{
			color:#FFA70D;
			text-decoration:none;
			}
